Bug 106603 - Please add Croatian translation
Please add Croatian translation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: authconfig (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-10-08 16:00 EDT by Robert Sedak
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version: authconfig-4.3.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-03 05:19:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Sedak 2003-10-08 16:00:13 EDT
Description of problem:
I can not find Croatian translation, in spite of it had been commited to the CVS
15-sep-2003.

Version-Release number of selected component (if applicable):
authconfig-4.3.7-2.i386.rpm

How reproducible:
ls /usr/share/locale/hr/LC_MESSAGES/authconfig.mo
Does not exist.

Steps to Reproduce:
1. ls /usr/share/locale/hr/LC_MESSAGES/authconfig.mo
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-03 03:16:41 EST
This looks fixed in authconfig-4.3.8-1.

Note You need to log in before you can comment on or make changes to this bug.